{
  "name": "twoh/twoh_template_override_x",
  "type": "typo3-cms-extension",
  "description": "This extension overrides templates from other extensions.",
  "keywords": [
    "TYPO3",
    "extension",
    "content",
    "element",
    "override",
    "template"
  ],
  "license": "GPL-2.0+",
  "authors": [
    {
      "name": "Andreas Reichel",
      "role": "Developer"
    }
  ],
  "version": "1.0.0",
  "require": {
    "php": ">=8.0",
    "typo3/cms-core": "^12.4",
    "contentblocks/content-blocks": "^0.4"
  },
  "require-dev": {
    "roave/security-advisories": "dev-latest"
  },
  "autoload": {
    "psr-4": {
      "TWOH\\TwohTemplateOverrideX\\": "Classes"
    },
    "classmap": [
      "Classes/"
    ]
  },
  "extra": {
    "typo3/cms": {
      "extension-key": "twoh_template_override_x"
    }
  }
}
